.footer{
	background-color:var( --dark-blue);
	padding:80px 50px;
	margin-top:80px;
	background-image:url('../img/footer_bg.png');
	background-position:100% 100%;
	background-size:cover;
}


.footer_h1{
	font-size: 24px;
	font-weight:700;
	color:var( --light-blue);
	
}

.footer_aboutus{
	color:#fff;
	margin-top:10px;
	font-size:18px;
}


.navTop{
	font-size: 24px;
    font-weight: 700;
    color: var(--yellow);
    margin-bottom: 10px;
	
}

.footer_nav .child{
	font-size: 18px;
    font-weight: 700;
	margin-bottom: 15px;
}

.footer_nav .child a{
	color:#fff;
}

.footer_search{
	position:relative;
	padding-right:15px;
}

.footer_search input{
	background-color:#003c6a;
	height:45px;
	border-radius:3px;
	border:0px;
	padding-right:50px;
	font-size:18px;
	color:#fff;
}

.footer_search input::placeholder{
	font-size:18px;
	color:#fff;
}

.footer_search .search_btn{
	position:absolute;
	right:23px;
	top:8px;
	cursor:pointer;
	
}

.footer_nav .contact img{
	vertical-align:middle;
	margin-right:8px;
	
}

.footer_nav .contact div{
	font-size: 18px;
    font-weight: 700;
	margin-bottom: 15px;
	
}

.footer_nav .contact{
	color:var( --light-blue);
	
}
.footer_nav .contact a{
	color:var( --light-blue);
	
}

.footer_sns{
	margin-top:25px;
	
}

.footer_sns a{
	margin-right:15px;
	
}


